.tz-main-wrap .tz-price-flex > * span {
    color:#ffffff;
}

.page-template .tz-btn-link .infographic-main-wrap .tz-btn-link {
    color: #ffffff;
}

#footerBlogContainer {
    position: relative;
    z-index: 100;
}

.tz-main-wrap .tz-parts-single p .img-src {
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
}

.tz-main-wrap .tz-parts-single p .img-src a {
    color: #e1faff;
}

#footerBlogContainer #footerBlogComponent .footerBlogWrapper .footerWrap .footerItems ul.contactInfoList li i.material-icons {
    color: #ffffff !important;
}

#footerBlogContainer #footerCopyRights .footerBlogWrapper .footerWrap .footerItems .footerItemsDesc .copyright-links button {
    border: none;
}

#tz-blog #cp_answerbase {
    background-color: #282832;
}

#tz-blog #cp_answerbase strong, #tz-blog#answerbase #ab_ask_header, #tz-blog #answerbase #ab_ask_btn_visit, #cp_answerbase em {
    color: #ffffff;
}

#tz-blog #cp_answerbase .btn_joinnow {
    border: 1px solid #ffffff;
    color: #ffffff !important;
    border-radius: 4px !important;
}

#tz-blog #cp_answerbase .btn_joinnow:hover {
    background-color: transparent !important;
}

#tz-blog #footer__promowidget {
    background-color: #282832;
}

#tz-blog #footer__promowidget .footer__email, #tz-blog #footer__promowidget .footer__referal, #tz-blog #footer__promowidget .footer__deals {
    color: #ffffff;
}

#tz-blog #footer__promowidget .btn.outline {
    border: 1px solid #ffffff;
    color: #ffffff !important;
}

#tz-blog #footer__promowidget .btn {
    border-radius: 4px !important;
}

#tz-blog #footer__promowidget .btn.outline:hover {
    background: transparent !important;
}

#tz-blog #footerBlogContainer, #tz-blog #footerBlogContainer #footerCopyRights, #tz-blog footer#ecom__footer, #tz-blog footer#ecom__footer #footer__copyright {
    background: #28465f;
}

#tz-blog #footerBlogContainer #footerCopyRights .footerBlogWrapper .footerWrap .footerItems .footerItemsDesc .copyright-links, #tz-blog #footerBlogContainer #footerCopyRights, #tz-blog #footerBlogContainer #footerBlogComponent .footerBlogWrapper .footerWrap .footerItems .footerItemsTitleLft2 a .itg-ft-title, #tz-blog #footerBlogContainer #footerBlogComponent .footerBlogWrapper .footerWrap .footerItems .footerItemsTitleLft1 .itg-ft-title, #tz-blog #footerBlogContainer #footerBlogComponent .footerBlogWrapper .footerWrap .footerItems ul.contactInfoList li svg, #footerBlogContainer #footerBlogComponent .footerBlogWrapper .footerWrap .footerItems ul.contactInfoList li i.material-icons, #tz-blog #footerBlogContainer #footerBlogComponent .footerBlogWrapper .footerWrap .footerItems ul.contactInfoList li strong, #tz-blog #footerBlogContainer #footerBlogComponent span, #tz-blog footer#ecom__footer h5, #tz-blog footer#ecom__footer #footer__links [class$=__leftsection] li, #tz-blog footer#ecom__footer #footer__links [class$=__leftsection] i.material-icons, #tz-blog footer#ecom__footer #footer__links [class$=__leftsection] a, #tz-blog footer#ecom__footer #footer__links [class$=__rightsection] a, #tz-blog footer#ecom__footer #footer__copyright .wrap div, #tz-blog footer#ecom__footer #footer__copyright span {
    color: #ffffff;
}

#tz-blog #footerBlogContainer #footerBlogComponent span.footer-nav-title {
    color: #ffffff;
}

#tz-blog #footerBlogContainer #footerBlogComponent .footerBlogWrapper .footerWrap .footerItems ul.social-links-list li.social-link-items span svg {
    fill:#ffffff;
}

@media only screen and (max-width: 992px) {
    .tz-main-wrap .tz-parts-single p .img-src {
        text-align: center;
    }
}